View Issue Details

IDProjectCategoryView StatusLast Update
12843Development Survey Designpublic2018-02-16 15:53
ReportertpartnerAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.x 
Target VersionFixed in Version3.x 
Summary12843: Survey URL overflowing container
Description

In Chrome, the survey URL overflows its container (works fine in FF). The attached screenshot taken from a window width of 1450px.

TagsNo tags attached.

Activities

tpartner

tpartner

2017-10-27 21:24

developer  

capture-13.png (8,144 bytes)
capture-13.png (8,144 bytes)

Issue History

Date Modified Username Field Change
2017-10-27 21:24 tpartner New Issue
2017-10-27 21:24 tpartner File Added: capture-13.png
2017-12-01 14:08 markusfluer Assigned To => markusfluer
2017-12-01 14:08 markusfluer Status new => resolved
2017-12-01 14:08 markusfluer Resolution open => fixed
2017-12-01 14:08 markusfluer Fixed in Version => 3.x
2018-02-16 15:53 c_schmitz Status resolved => closed